Announcement

Collapse
No announcement yet.

Limit on number of object plugins?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Limit on number of object plugins?

    Hi,
    Added plugins don't appear in the object<plugins menu. It seems 8 is the maximum number of plugins allowed to appear in that menu..
    Is this true?
    Any way to circumvent this issue?
    Thanks
    Yossi

  • #2
    I have 10 object plugins showing, so the limit - if there is one - doesn't appear to be set at 8.

    Click image for larger version

Name:	SCRN-2014-05-14-01.png
Views:	1
Size:	21.7 KB
ID:	284191
    Ulrich

    Comment


    • #3
      Thanks Ulrich. So....What can be the reason I don't see the plugins? They are: IExplorer object and ScrollBar. Can it be that these particular plugins have a problem?
      What is strange is that I downloaded the IExplorer example (with the plugin) and when I open that project, although the plugin does NOT appear in the menu, is appears in the action category.

      Comment


      • #4
        Actions go in Actions and objects go in objects but either way a restart of AMS is needed to refresh changes.

        Comment


        • #5
          I have 34 object plugins and i wish to be allowed to install more if necessary...

          Click image for larger version

Name:	34-object-plugins.jpg
Views:	1
Size:	200.3 KB
ID:	284192
          We are slowly invading your planet to teach lazy humans to read the user manual.
          But don't be scared: we are here to help.

          Comment


          • #6
            Originally posted by yosik View Post
            What can be the reason I don't see the plugins? They are: IExplorer object and ScrollBar. Can it be that these particular plugins have a problem?
            As you posted your question also in the AutoPlay Media Studio 7.5 forum - what version are you using? The plugins are specific for each release, you cannot use plugin from version 7.x with AutoPlay Media Studio 8 and vice-versa, as they use different Lua versions.

            Ulrich

            Comment


            • #7
              NO, that's not it. I have ver 8 and the IExplorer plugin is also for ver8...

              Comment


              • #8
                Other possibilities: Missing license file in the same folder as the plugin, or missing runtime support for whatever was used to compile the plugin. The author(s) may be able to provide further info.

                Ulrich

                Comment

                Working...
                X